Это приложение или используемая им библиотека использует NSQuickDrawView, который устарел. Приложения должны прекратить использование QuickDraw и перейти к Quartz

Как мы можем решить эти типы ошибок -> «Это приложение или используемая им библиотека использует NSQuickDrawView, который устарел. Приложения должны прекратить использование QuickDraw и перейти в Quartz».

Solutions Collecting From Web of "Это приложение или используемая им библиотека использует NSQuickDrawView, который устарел. Приложения должны прекратить использование QuickDraw и перейти к Quartz"

Это проблема с Mac OSX и эмуляторами Eclipse для Android. В коде нет ничего плохого. Кажется, это происходит по собственной прихоти. Я считаю, что запуск эмулятора сам по себе (Window> Android SDK и AVD Manager, выберите эмулятор и нажмите «Пуск»), а затем запустите сборку после того, как эмулятор в сети, похоже, устранит ее, но это может быть чистое суеверие. Тем не менее, он будет работать на вашем Mac, если она находится в правильном настроении.

http://groups.google.com/group/android-developers/browse_thread/thread/f10995f2a829229d

Это проблема с эмулятором osx.

Вы можете проигнорировать это предупреждение, но для тестирования своего приложения вам необходимо: 1 запустить ваш эмулятор, запустив приложение (у вас появится предупреждающее сообщение). 2 – подождите, пока эмулятор начнет полностью 3. С эмулятора и дождитесь его запуска, а затем перезапустите приложение.